#pres {
	position: absolute;
	height: 420px;
	width: 760px;
	left: 50%;
	top: 50%;
	margin-top: -210px;
	margin-left: -380px;
	background-color: #363030;
	}

body {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #363030;
}

#intro {
	position: absolute;
	height: 800px;
	width: 1000px;
	left: 50%;
	top: 50%;
	margin-top: -400px;
	margin-left: -500px;
}


#zone1 {  
	position: absolute;
	width : 153px;
	height: 28px;
	left: 378px;
	top: 294px;
	margin-left: -65px;
	margin-top: -85px;
}
